# TSS_Resources.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Environment.h"`
`#include "tao/Policy_Current_Impl.h"`

Include dependency graph for TSS_Resources.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO_TSS_Resources
| The TSS resoures shared by all the ORBs. More...

## Detailed Description

Id
  TSS_Resources.h,v 1.10 2005/11/03 17:38:44 ossama Exp

Author:
  DOC Group - ISIS at Vanderbilt University

  DOC Center - Washington University at St. Louis

  DOC Laboratory - University of California at Irvine